Bug 6666 - на шаге выбор раскладки: названия раскладок и клавиш переключения должны быть на том языке, для которого раскладка
: на шаге выбор раскладки: названия раскладок и клавиш переключения должны быть...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-install2-desktop)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-26 16:44 by
Modified: 2007-11-10 16:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-26 16:44:58
Т. е. "Русская, правый ALT" вместо "Russian, RightALT"
Ну и так со всеми языками, не только с русским, естественно. 

2zerg: Стас говорит, это вполне возможно.
------- Comment #1 From 2005-07-15 14:34:04 -------
   (In reply to comment #0) 
> Т. е. "Русская, правый ALT" вместо "Russian, RightALT" 
> Ну и так со всеми языками, не только с русским, естественно.  
>  
> 2zerg: Стас говорит, это вполне возможно. 
Как только Стас скажет, где mo-файл, сразу подключу.  
 
------- Comment #2 From 2006-09-13 00:40:30 -------
Ещё актуально?
------- Comment #3 From 2006-09-13 14:22:58 -------
Возможно. Пока точно не известно.
------- Comment #4 From 2006-09-13 14:23:35 -------
на всякий
------- Comment #5 From 2007-04-09 12:20:15 -------
Fixed in alterator-install2 as of 20070406 at least.
------- Comment #6 From 2007-08-14 17:07:46 -------
перевешиваю на новый инсталлер
------- Comment #7 From 2007-11-10 14:51:30 -------
сказано же -- fixed ;)

проверил на installer-20071018